/*     80879 : 지도 (주소 직접입력)      */
.map__80879__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__80879__ .build_preview__80879__ {display:table; width:100%;}
.map__80879__ .build_preview__80879__ .inner__80879__ {display:table-cell; height:500px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__80879__ .build_preview__80879__ .inner__80879__ .subject__80879__ {display:block; font-size:16px; font-weight:bold;}
.map__80879__ .build_preview__80879__ .inner__80879__ .exp_text__80879__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__80879__ iframe {height:200px;}
	.map__80879__ .build_preview__80879__ .inner__80879__ {height:200px;}
}

/*     81355 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__81355__ .inline_block__81355__ {display:inline-block;vertical-align:top}
.text_wrap__81355__ .inline_block__81355__ .inner__81355__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__81355__ .inline_block__81355__ .inner__81355__ .icon__81355__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_wrap__81355__ .inline_block__81355__ .inner__81355__ .icon__81355__:before {content:'\e60f';font-family:"icomoon_text_list"}
.text_wrap__81355__ .inline_block__81355__ .inner__81355__ .text__81355__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__81355__.s_size_75 .inline_block__81355__ .inner__81355__ .icon__81355__ {padding-right:.5em;font-size:.75em}
.text_wrap__81355__.s_size_100 .inline_block__81355__ .inner__81355__ .icon__81355__ {padding-right:.5em;font-size:1em}
.text_wrap__81355__.s_size_150 .inline_block__81355__ .inner__81355__ .icon__81355__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__81355__.s_size_200 .inline_block__81355__ .inner__81355__ .icon__81355__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__81355__.s_size_250 .inline_block__81355__ .inner__81355__ .icon__81355__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__81355__ .inline_block__81355__ .inner__81355__ {font-size:15px}
}

/*     81356 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__81356__ .inline_block__81356__ {display:inline-block;vertical-align:top}
.text_wrap__81356__ .inline_block__81356__ .inner__81356__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__81356__ .inline_block__81356__ .inner__81356__ .icon__81356__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_wrap__81356__ .inline_block__81356__ .inner__81356__ .icon__81356__:before {content:'\e613';font-family:"icomoon_text_list"}
.text_wrap__81356__ .inline_block__81356__ .inner__81356__ .text__81356__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__81356__.s_size_75 .inline_block__81356__ .inner__81356__ .icon__81356__ {padding-right:.5em;font-size:.75em}
.text_wrap__81356__.s_size_100 .inline_block__81356__ .inner__81356__ .icon__81356__ {padding-right:.5em;font-size:1em}
.text_wrap__81356__.s_size_150 .inline_block__81356__ .inner__81356__ .icon__81356__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__81356__.s_size_200 .inline_block__81356__ .inner__81356__ .icon__81356__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__81356__.s_size_250 .inline_block__81356__ .inner__81356__ .icon__81356__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__81356__ .inline_block__81356__ .inner__81356__ {font-size:15px}
}

/*     81357 : 타이틀 텍스트      */
.title__81357__ {font-size:0}
.title__81357__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__81357__ p:before {content:'';position:absolute;background:#de5252;font-size:0}

.title__81357__.style_top p {padding-top:10px}
.title__81357__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__81357__.style_right p {padding-right:14px}
.title__81357__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__81357__.style_bottom p {padding-bottom:12px}
.title__81357__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__81357__.style_left p {padding-left:14px}
.title__81357__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__81357__.style_circle1 p {padding-left:18px}
.title__81357__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__81357__.style_circle2 p {padding-left:18px}
.title__81357__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #de5252;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__81357__ p {font-size:20px}
	.title__81357__.style_top p:before {width:20px}
	.title__81357__.style_right p:before {height:20px}
	.title__81357__.style_bottom p:before {width:20px}
	.title__81357__.style_left p:before {height:20px}
}

/*     81359 : 한줄 텍스트      */
.text__81359__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__81359__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__81359__ p {font-size:15px}
}

/*     81361 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__81361__ .inline_block__81361__ {display:inline-block;vertical-align:top}
.text_wrap__81361__ .inline_block__81361__ .inner__81361__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__81361__ .inline_block__81361__ .inner__81361__ .icon__81361__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_wrap__81361__ .inline_block__81361__ .inner__81361__ .icon__81361__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__81361__ .inline_block__81361__ .inner__81361__ .text__81361__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__81361__.s_size_75 .inline_block__81361__ .inner__81361__ .icon__81361__ {padding-right:.5em;font-size:.75em}
.text_wrap__81361__.s_size_100 .inline_block__81361__ .inner__81361__ .icon__81361__ {padding-right:.5em;font-size:1em}
.text_wrap__81361__.s_size_150 .inline_block__81361__ .inner__81361__ .icon__81361__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__81361__.s_size_200 .inline_block__81361__ .inner__81361__ .icon__81361__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__81361__.s_size_250 .inline_block__81361__ .inner__81361__ .icon__81361__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__81361__ .inline_block__81361__ .inner__81361__ {font-size:15px}
}

/*     81362 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__81362__ .inline_block__81362__ {display:inline-block;vertical-align:top}
.text_wrap__81362__ .inline_block__81362__ .inner__81362__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__81362__ .inline_block__81362__ .inner__81362__ .icon__81362__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_wrap__81362__ .inline_block__81362__ .inner__81362__ .icon__81362__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__81362__ .inline_block__81362__ .inner__81362__ .text__81362__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__81362__.s_size_75 .inline_block__81362__ .inner__81362__ .icon__81362__ {padding-right:.5em;font-size:.75em}
.text_wrap__81362__.s_size_100 .inline_block__81362__ .inner__81362__ .icon__81362__ {padding-right:.5em;font-size:1em}
.text_wrap__81362__.s_size_150 .inline_block__81362__ .inner__81362__ .icon__81362__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__81362__.s_size_200 .inline_block__81362__ .inner__81362__ .icon__81362__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__81362__.s_size_250 .inline_block__81362__ .inner__81362__ .icon__81362__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__81362__ .inline_block__81362__ .inner__81362__ {font-size:15px}
}

/*     81366 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__81366__ .inline_block__81366__ {display:inline-block;vertical-align:top}
.text_wrap__81366__ .inline_block__81366__ .inner__81366__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__81366__ .inline_block__81366__ .inner__81366__ .icon__81366__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_wrap__81366__ .inline_block__81366__ .inner__81366__ .icon__81366__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__81366__ .inline_block__81366__ .inner__81366__ .text__81366__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__81366__.s_size_75 .inline_block__81366__ .inner__81366__ .icon__81366__ {padding-right:.5em;font-size:.75em}
.text_wrap__81366__.s_size_100 .inline_block__81366__ .inner__81366__ .icon__81366__ {padding-right:.5em;font-size:1em}
.text_wrap__81366__.s_size_150 .inline_block__81366__ .inner__81366__ .icon__81366__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__81366__.s_size_200 .inline_block__81366__ .inner__81366__ .icon__81366__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__81366__.s_size_250 .inline_block__81366__ .inner__81366__ .icon__81366__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__81366__ .inline_block__81366__ .inner__81366__ {font-size:15px}
}

/*     85082 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__85082__ .inline_block__85082__ {display:inline-block;vertical-align:top}
.text_wrap__85082__ .inline_block__85082__ .inner__85082__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__85082__ .inline_block__85082__ .inner__85082__ .icon__85082__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_wrap__85082__ .inline_block__85082__ .inner__85082__ .icon__85082__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__85082__ .inline_block__85082__ .inner__85082__ .text__85082__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__85082__.s_size_75 .inline_block__85082__ .inner__85082__ .icon__85082__ {padding-right:.5em;font-size:.75em}
.text_wrap__85082__.s_size_100 .inline_block__85082__ .inner__85082__ .icon__85082__ {padding-right:.5em;font-size:1em}
.text_wrap__85082__.s_size_150 .inline_block__85082__ .inner__85082__ .icon__85082__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__85082__.s_size_200 .inline_block__85082__ .inner__85082__ .icon__85082__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__85082__.s_size_250 .inline_block__85082__ .inner__85082__ .icon__85082__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__85082__ .inline_block__85082__ .inner__85082__ {font-size:15px}
}

/*     81369 : 타이틀 텍스트      */
.title__81369__ {font-size:0}
.title__81369__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__81369__ p:before {content:'';position:absolute;background:#de5252;font-size:0}

.title__81369__.style_top p {padding-top:10px}
.title__81369__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__81369__.style_right p {padding-right:14px}
.title__81369__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__81369__.style_bottom p {padding-bottom:12px}
.title__81369__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__81369__.style_left p {padding-left:14px}
.title__81369__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__81369__.style_circle1 p {padding-left:18px}
.title__81369__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__81369__.style_circle2 p {padding-left:18px}
.title__81369__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #de5252;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__81369__ p {font-size:20px}
	.title__81369__.style_top p:before {width:20px}
	.title__81369__.style_right p:before {height:20px}
	.title__81369__.style_bottom p:before {width:20px}
	.title__81369__.style_left p:before {height:20px}
}

/*     132070 : 표 2.0      */
.table__132070__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__132070__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #d00000}
.table__132070__ * {box-sizing:border-box}
.table__132070__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__132070__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__132070__ td.empty__132070__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__132070__ > .table_inner {width:800px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__132070__ > .table_inner {width:1200px}
}

@media all and (min-width:1024px){
	.table__132070__ > .table_inner {width:1200px}
}

/*     132071 : 표 2.0      */
.table__132071__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__132071__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #d00000}
.table__132071__ * {box-sizing:border-box}
.table__132071__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__132071__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__132071__ td.empty__132071__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__132071__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__132071__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__132071__ > .table_inner {width:1200px}
}

/*     132072 : 표 2.0      */
.table__132072__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__132072__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #d00000}
.table__132072__ * {box-sizing:border-box}
.table__132072__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__132072__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__132072__ td.empty__132072__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__132072__ > .table_inner {width:800px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__132072__ > .table_inner {width:1200px}
}

@media all and (min-width:1024px){
	.table__132072__ > .table_inner {width:1200px}
}

/*     81373 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__81373__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__81373__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__81373__ ul li:first-child {margin-top:0}
.text_list__81373__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__81373__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__81373__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__81373__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__81373__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__81373__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__81373__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__81373__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__81373__ ul li {font-size:15px}
}

